body.page-template-c-lash-form .row.app-nav, body.page-template-c-lash-form nav.navbar, body.page-template-c-lash-form .navbar-toggler {
  display: none !important; }

body.page-template-c-lash-form #wrapper-navbar {
  margin-bottom: 50px !important; }

body.page-template-c-lash-form #socialNavMenu, body.page-template-c-lash-form #footerMenu, body.page-template-c-lash-form .copyright {
  display: none; }

body.page-template-c-lash-form form.wpcf7-form {
  margin-bottom: 100px; }
  body.page-template-c-lash-form form.wpcf7-form textarea {
    height: 130px;
    resize: none; }

/*# sourceMappingURL=data:application/json;charset=utf8;base64,eyJ2ZXJzaW9uIjozLCJzb3VyY2VzIjpbImlhbWRldi9pbmJveC5zY3NzIl0sIm5hbWVzIjpbXSwibWFwcGluZ3MiOiJBQUFBO0VBR0ksd0JBQXdCLEVBQUE7O0FBSDVCO0VBT0ksOEJBQThCLEVBQUE7O0FBUGxDO0VBV0ksYUFBYSxFQUFBOztBQVhqQjtFQWVJLG9CQUFvQixFQUFBO0VBZnhCO0lBa0JNLGFBQWE7SUFDYixZQUFZLEVBQUEiLCJmaWxlIjoidGhlbWUuY3NzIiwic291cmNlc0NvbnRlbnQiOlsiYm9keS5wYWdlLXRlbXBsYXRlLWMtbGFzaC1mb3JtIHtcblxuICAucm93LmFwcC1uYXYsIG5hdi5uYXZiYXIsIC5uYXZiYXItdG9nZ2xlciB7XG4gICAgZGlzcGxheTogbm9uZSAhaW1wb3J0YW50O1xuICB9XG5cbiAgI3dyYXBwZXItbmF2YmFyIHtcbiAgICBtYXJnaW4tYm90dG9tOiA1MHB4ICFpbXBvcnRhbnQ7XG4gIH1cblxuICAjc29jaWFsTmF2TWVudSwgI2Zvb3Rlck1lbnUsIC5jb3B5cmlnaHQge1xuICAgIGRpc3BsYXk6IG5vbmU7XG4gIH1cblxuICBmb3JtLndwY2Y3LWZvcm0ge1xuICAgIG1hcmdpbi1ib3R0b206IDEwMHB4O1xuXG4gICAgdGV4dGFyZWEge1xuICAgICAgaGVpZ2h0OiAxMzBweDtcbiAgICAgIHJlc2l6ZTogbm9uZTtcbiAgICB9XG4gIH1cbn0iXX0= */
